using System.Collections.Generic;

namespace GestionIntegral.Api.Dtos.Reportes
{
    public class ControlDevolucionesDataResponseDto
    {
        public IEnumerable<ControlDevolucionesReporteDto> DetallesCtrlDevoluciones { get; set; } = new List<ControlDevolucionesReporteDto>();
        public IEnumerable<DevueltosOtrosDiasDto> DevolucionesOtrosDias { get; set; } = new List<DevueltosOtrosDiasDto>();
        public IEnumerable<ObtenerCtrlDevolucionesDto> RemitosIngresados { get; set; } = new List<ObtenerCtrlDevolucionesDto>(); 
    }
}